globus_net_manager_logging.c File Reference

Logging Network Manager Implementation. More...

`#include "globus_common.h"`
`#include "globus_net_manager.h"`
`#include "version.h"`

## Variables

globus_module_descriptor_t | globus_net_manager_logging_module

## Detailed Description

Logging Network Manager Implementation.

## Variable Documentation

## globus_net_manager_logging_module

globus_module_descriptor_t globus_net_manager_logging_module

Module descriptor